Subject: [kitten] Status of SAML-EC draft

From: "Cantor, Scott E." <[email-masked]>
Date: Thu, 28 Jul 2011 19:50:31 +0000

I won't be able to remotely-attend the kitten session today, so since it's
on the agenda, briefly, I haven't had the necessary time to complete the
SAML-EC work and the related OASIS specs on channel binding and so forth
since the last IETF meeting.

I do intend to, hopefully in the near future. I will probably either do a
WG draft with the channel binding material and leave out per-message
tokens, or reach out to some experts to bounce some possibilities for that
around.

-- Scott